  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Introduction]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module3/tl_mod03_p01.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[This section covers how to connect the TL250 to:]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 <P1><![CDATA[A DSC compatible panel]]></P1>
		 <P2 _x="" _y="170" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		 <P1><![CDATA[A non-DSC compatible panel, Bell Follower Mode]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		 <P1><![CDATA[A non-DSC compatible panel, Input Mode]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A5">
		<P1><![CDATA[Click Next to continue.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>

  	</Content>
  	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Before the TL250 can communicate signals over a LAN, WAN, or Internet, it must first be connected to a control panel. This section covers how to connect the TL250 to a DSC compatible panel, to a non-DSC panel: Bell Follower Mode, and to a non-DSC panel: Input Mode. ]]></P1>
	</Content>
  </Contents>


